[view]
ConfigItems=SHPGOUH,SHPXIAOH,SELDATE,ZDCHECKNO,ZDCHECKDMNO,ZDWAIHJXX,ZDTRADETYPE,ZDRMBHJDX,ZDRMBHJXX,ZDWAIHJDX,ZDEXCHRATE,ZDFOBRMBHJXX,ZDFOBWAIHJXX,ZDPORTFROM,ZDPORTMID,ZDSHOUHTYPE,ZDPORTDEST,ZDYUNSTOOL,ZDKAIPREN,ZDREMARK,ZDTRUSTNO,ZDWAIBINAME,ZDHETNO,ZDDEF1,ZDDEF2,ZDDEF3,ZDNIANYUERI,ZDRI,ZDYUE,ZDNIAN,ZDGOUHACCT,ZDGOUHBANK,ZDGOUHPHONE,ZDGOUHADDR,ZDGOUHCOMP,ZDORDNO1,ZDGOODNAME1,ZDUNIT1,ZDAMOUNT1,ZDPRICE1,ZDSUM1,ZDD2PRICE1,ZDORDNO2,ZDGOODNAME2,ZDUNIT2,ZDAMOUNT2,ZDPRICE2,ZDSUM2,ZDD2PRICE2,ZDORDNO3,ZDGOODNAME3,ZDUNIT3,ZDAMOUNT3,ZDPRICE3,ZDSUM3,ZDD2PRICE3,ZDORDNO4,ZDGOODNAME4,ZDUNIT4,ZDAMOUNT4,ZDPRICE4,ZDSUM4,ZDD2PRICE4,ZDORDNO5,ZDGOODNAME5,ZDUNIT5,ZDAMOUNT5,ZDPRICE5,ZDSUM5,ZDD2PRICE5,ZDORDNO6,ZDGOODNAME6,ZDUNIT6,ZDAMOUNT6,ZDPRICE6,ZDSUM6,ZDD2PRICE6,ZDORDNO7,ZDGOODNAME7,ZDUNIT7,ZDAMOUNT7,ZDPRICE7,ZDSUM7,ZDD2PRICE7,ZDXIAOHACCT,ZDXIAOHBANK,ZDXIAOHADDR,ZDXIAOHFAX,ZDXIAOHPHONE,ZDXIAOHCOMP,ZDSOFT,
[viewx]
ZDD2PRICE7.x=688
SHPGOUH.x=37
ZDD2PRICE1.x=688
ZDSUM1.x=557
ZDPRICE1.x=484
ZDAMOUNT1.x=413
ZDUNIT1.x=342
ZDGOODNAME2.x=134
ZDGOODNAME1.x=134
ZDORDNO1.x=43
ZDORDNO2.x=43
ZDORDNO3.x=43
ZDORDNO4.x=43
ZDORDNO5.x=43
ZDORDNO6.x=43
ZDORDNO7.x=43
ZDGOODNAME3.x=134
ZDGOODNAME4.x=134
ZDGOODNAME5.x=134
ZDGOODNAME6.x=134
ZDGOODNAME7.x=134
ZDUNIT3.x=342
ZDUNIT2.x=342
ZDAMOUNT2.x=413
ZDUNIT4.x=342
ZDUNIT5.x=342
ZDUNIT6.x=342
ZDUNIT7.x=342
ZDAMOUNT3.x=413
ZDAMOUNT4.x=412
ZDAMOUNT5.x=412
ZDAMOUNT6.x=412
ZDAMOUNT7.x=412
ZDPRICE2.x=484
ZDPRICE3.x=484
ZDPRICE4.x=484
ZDPRICE5.x=484
ZDPRICE6.x=485
ZDPRICE7.x=485
ZDSUM7.x=557
ZDSUM6.x=557
ZDSUM5.x=557
ZDSUM4.x=557
ZDSUM3.x=557
ZDSUM2.x=557
ZDD2PRICE2.x=688
ZDD2PRICE3.x=688
ZDD2PRICE4.x=688
ZDD2PRICE5.x=688
ZDD2PRICE6.x=688
ZDGOUHCOMP.x=97
ZDGOUHADDR.x=73
ZDGOUHPHONE.x=332
ZDNIAN.x=536
ZDYUE.x=588
ZDRI.x=626
ZDHETNO.x=153
ZDTRUSTNO.x=152
ZDTRADETYPE.x=391
ZDEXCHRATE.x=551
ZDSHOUHTYPE.x=572
ZDRMBHJXX.x=275
ZDRMBHJDX.x=275
ZDWAIHJDX.x=184
ZDWAIHJXX.x=558
ZDFOBWAIHJXX.x=720
ZDFOBRMBHJXX.x=721
ZDXIAOHCOMP.x=94
ZDXIAOHADDR.x=75
ZDXIAOHPHONE.x=75
ZDXIAOHFAX.x=75
ZDKAIPREN.x=690
ZDREMARK.x=141
ZDWAIBINAME.x=145
SELDATE.x=659
ZDPORTFROM.x=392
ZDPORTDEST.x=573
ZDNIANYUERI.x=614
ZDDEF1.x=396
ZDYUNSTOOL.x=391
ZDCHECKNO.x=527
ZDCHECKDMNO.x=527
ZDGOUHACCT.x=152
ZDGOUHBANK.x=152
ZDPORTMID.x=572
SHPXIAOH.x=33
[viewy]
ZDD2PRICE7.y=389
SHPGOUH.y=149
ZDD2PRICE1.y=243
ZDSUM1.y=355
ZDPRICE1.y=355
ZDAMOUNT1.y=355
ZDUNIT1.y=355
ZDGOODNAME2.y=377
ZDGOODNAME1.y=355
ZDORDNO1.y=354
ZDORDNO2.y=377
ZDORDNO3.y=400
ZDORDNO4.y=423
ZDORDNO5.y=446
ZDORDNO6.y=469
ZDORDNO7.y=492
ZDGOODNAME3.y=400
ZDGOODNAME4.y=423
ZDGOODNAME5.y=446
ZDGOODNAME6.y=469
ZDGOODNAME7.y=492
ZDUNIT3.y=400
ZDUNIT2.y=377
ZDAMOUNT2.y=377
ZDUNIT4.y=423
ZDUNIT5.y=446
ZDUNIT6.y=469
ZDUNIT7.y=492
ZDAMOUNT3.y=400
ZDAMOUNT4.y=423
ZDAMOUNT5.y=446
ZDAMOUNT6.y=469
ZDAMOUNT7.y=492
ZDPRICE2.y=377
ZDPRICE3.y=400
ZDPRICE4.y=423
ZDPRICE5.y=446
ZDPRICE6.y=469
ZDPRICE7.y=492
ZDSUM7.y=492
ZDSUM6.y=469
ZDSUM5.y=446
ZDSUM4.y=423
ZDSUM3.y=400
ZDSUM2.y=377
ZDD2PRICE2.y=267
ZDD2PRICE3.y=292
ZDD2PRICE4.y=316
ZDD2PRICE5.y=341
ZDD2PRICE6.y=365
ZDGOUHCOMP.y=156
ZDGOUHADDR.y=180
ZDGOUHPHONE.y=181
ZDNIAN.y=175
ZDYUE.y=175
ZDRI.y=175
ZDHETNO.y=217
ZDTRUSTNO.y=291
ZDTRADETYPE.y=219
ZDEXCHRATE.y=58
ZDSHOUHTYPE.y=218
ZDRMBHJXX.y=530
ZDRMBHJDX.y=568
ZDWAIHJDX.y=872
ZDWAIHJXX.y=871
ZDFOBWAIHJXX.y=462
ZDFOBRMBHJXX.y=511
ZDXIAOHCOMP.y=935
ZDXIAOHADDR.y=953
ZDXIAOHPHONE.y=972
ZDXIAOHFAX.y=990
ZDKAIPREN.y=591
ZDREMARK.y=899
ZDWAIBINAME.y=870
SELDATE.y=174
ZDPORTFROM.y=253
ZDPORTDEST.y=292
ZDNIANYUERI.y=112
ZDDEF1.y=109
ZDYUNSTOOL.y=292
ZDCHECKNO.y=136
ZDCHECKDMNO.y=114
ZDGOUHACCT.y=265
ZDGOUHBANK.y=246
ZDPORTMID.y=256
SHPXIAOH.y=933
[viewh]
ZDD2PRICE7.h=20
SHPGOUH.h=31
ZDD2PRICE1.h=20
ZDSUM1.h=20
ZDPRICE1.h=20
ZDAMOUNT1.h=20
ZDUNIT1.h=20
ZDGOODNAME2.h=20
ZDGOODNAME1.h=20
ZDORDNO1.h=20
ZDORDNO2.h=20
ZDORDNO3.h=20
ZDORDNO4.h=20
ZDORDNO5.h=20
ZDORDNO6.h=20
ZDORDNO7.h=20
ZDGOODNAME3.h=20
ZDGOODNAME4.h=20
ZDGOODNAME5.h=20
ZDGOODNAME6.h=20
ZDGOODNAME7.h=20
ZDUNIT3.h=20
ZDUNIT2.h=20
ZDAMOUNT2.h=20
ZDUNIT4.h=20
ZDUNIT5.h=20
ZDUNIT6.h=20
ZDUNIT7.h=20
ZDAMOUNT3.h=20
ZDAMOUNT4.h=20
ZDAMOUNT5.h=20
ZDAMOUNT6.h=20
ZDAMOUNT7.h=20
ZDPRICE2.h=20
ZDPRICE3.h=20
ZDPRICE4.h=20
ZDPRICE5.h=20
ZDPRICE6.h=20
ZDPRICE7.h=20
ZDSUM7.h=20
ZDSUM6.h=20
ZDSUM5.h=20
ZDSUM4.h=20
ZDSUM3.h=20
ZDSUM2.h=20
ZDD2PRICE2.h=20
ZDD2PRICE3.h=20
ZDD2PRICE4.h=20
ZDD2PRICE5.h=20
ZDD2PRICE6.h=20
ZDGOUHCOMP.h=20
ZDGOUHADDR.h=24
ZDGOUHPHONE.h=20
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=17
ZDHETNO.h=20
ZDTRUSTNO.h=20
ZDTRADETYPE.h=20
ZDEXCHRATE.h=20
ZDSHOUHTYPE.h=20
ZDRMBHJXX.h=23
ZDRMBHJDX.h=29
ZDWAIHJDX.h=21
ZDWAIHJXX.h=20
ZDFOBWAIHJXX.h=20
ZDFOBRMBHJXX.h=20
ZDXIAOHCOMP.h=17
ZDXIAOHADDR.h=17
ZDXIAOHPHONE.h=16
ZDXIAOHFAX.h=16
ZDKAIPREN.h=20
ZDREMARK.h=25
ZDWAIBINAME.h=14
SELDATE.h=20
ZDPORTFROM.h=20
ZDPORTDEST.h=20
ZDNIANYUERI.h=18
ZDDEF1.h=20
ZDYUNSTOOL.h=20
ZDCHECKNO.h=19
ZDCHECKDMNO.h=19
ZDGOUHACCT.h=16
ZDGOUHBANK.h=18
ZDPORTMID.h=20
SHPXIAOH.h=18
[vieww]
ZDD2PRICE7.w=100
SHPGOUH.w=58
ZDD2PRICE1.w=100
ZDSUM1.w=99
ZDPRICE1.w=67
ZDAMOUNT1.w=55
ZDUNIT1.w=42
ZDGOODNAME2.w=200
ZDGOODNAME1.w=200
ZDORDNO1.w=85
ZDORDNO2.w=85
ZDORDNO3.w=85
ZDORDNO4.w=85
ZDORDNO5.w=85
ZDORDNO6.w=85
ZDORDNO7.w=85
ZDGOODNAME3.w=200
ZDGOODNAME4.w=200
ZDGOODNAME5.w=200
ZDGOODNAME6.w=200
ZDGOODNAME7.w=200
ZDUNIT3.w=42
ZDUNIT2.w=42
ZDAMOUNT2.w=55
ZDUNIT4.w=42
ZDUNIT5.w=42
ZDUNIT6.w=42
ZDUNIT7.w=42
ZDAMOUNT3.w=55
ZDAMOUNT4.w=55
ZDAMOUNT5.w=55
ZDAMOUNT6.w=55
ZDAMOUNT7.w=55
ZDPRICE2.w=67
ZDPRICE3.w=67
ZDPRICE4.w=67
ZDPRICE5.w=67
ZDPRICE6.w=67
ZDPRICE7.w=67
ZDSUM7.w=100
ZDSUM6.w=100
ZDSUM5.w=100
ZDSUM4.w=100
ZDSUM3.w=100
ZDSUM2.w=99
ZDD2PRICE2.w=100
ZDD2PRICE3.w=100
ZDD2PRICE4.w=100
ZDD2PRICE5.w=100
ZDD2PRICE6.w=100
ZDGOUHCOMP.w=300
ZDGOUHADDR.w=228
ZDGOUHPHONE.w=140
ZDNIAN.w=39
ZDYUE.w=27
ZDRI.w=23
ZDHETNO.w=145
ZDTRUSTNO.w=145
ZDTRADETYPE.w=86
ZDEXCHRATE.w=107
ZDSHOUHTYPE.w=83
ZDRMBHJXX.w=200
ZDRMBHJDX.w=450
ZDWAIHJDX.w=297
ZDWAIHJXX.w=98
ZDFOBWAIHJXX.w=76
ZDFOBRMBHJXX.w=75
ZDXIAOHCOMP.w=300
ZDXIAOHADDR.w=320
ZDXIAOHPHONE.w=150
ZDXIAOHFAX.w=150
ZDKAIPREN.w=100
ZDREMARK.w=454
ZDWAIBINAME.w=33
SELDATE.w=23
ZDPORTFROM.w=85
ZDPORTDEST.w=84
ZDNIANYUERI.w=102
ZDDEF1.w=120
ZDYUNSTOOL.w=86
ZDCHECKNO.w=144
ZDCHECKDMNO.w=144
ZDGOUHACCT.w=146
ZDGOUHBANK.w=146
ZDPORTMID.w=84
SHPXIAOH.w=57
[viewv]
ZDD2PRICE7.v=0
SHPGOUH.v=1
ZDD2PRICE1.v=0
ZDSUM1.v=1
ZDPRICE1.v=1
ZDAMOUNT1.v=1
ZDUNIT1.v=1
ZDGOODNAME2.v=1
ZDGOODNAME1.v=1
ZDORDNO1.v=1
ZDORDNO2.v=1
ZDORDNO3.v=1
ZDORDNO4.v=1
ZDORDNO5.v=1
ZDORDNO6.v=1
ZDORDNO7.v=1
ZDGOODNAME3.v=1
ZDGOODNAME4.v=1
ZDGOODNAME5.v=1
ZDGOODNAME6.v=1
ZDGOODNAME7.v=1
ZDUNIT3.v=1
ZDUNIT2.v=1
ZDAMOUNT2.v=1
ZDUNIT4.v=1
ZDUNIT5.v=1
ZDUNIT6.v=1
ZDUNIT7.v=1
ZDAMOUNT3.v=1
ZDAMOUNT4.v=1
ZDAMOUNT5.v=1
ZDAMOUNT6.v=1
ZDAMOUNT7.v=1
ZDPRICE2.v=1
ZDPRICE3.v=1
ZDPRICE4.v=1
ZDPRICE5.v=1
ZDPRICE6.v=1
ZDPRICE7.v=1
ZDSUM7.v=1
ZDSUM6.v=1
ZDSUM5.v=1
ZDSUM4.v=1
ZDSUM3.v=1
ZDSUM2.v=1
ZDD2PRICE2.v=0
ZDD2PRICE3.v=0
ZDD2PRICE4.v=0
ZDD2PRICE5.v=0
ZDD2PRICE6.v=0
ZDGOUHCOMP.v=1
ZDGOUHADDR.v=1
ZDGOUHPHONE.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDHETNO.v=1
ZDTRUSTNO.v=1
ZDTRADETYPE.v=1
ZDEXCHRATE.v=0
ZDSHOUHTYPE.v=1
ZDRMBHJXX.v=0
ZDRMBHJDX.v=0
ZDWAIHJDX.v=1
ZDWAIHJXX.v=1
ZDFOBWAIHJXX.v=0
ZDFOBRMBHJXX.v=0
ZDXIAOHCOMP.v=1
ZDXIAOHADDR.v=1
ZDXIAOHPHONE.v=1
ZDXIAOHFAX.v=1
ZDKAIPREN.v=0
ZDREMARK.v=1
ZDWAIBINAME.v=1
SELDATE.v=1
ZDPORTFROM.v=1
ZDPORTDEST.v=1
ZDNIANYUERI.v=0
ZDDEF1.v=0
ZDYUNSTOOL.v=1
ZDCHECKNO.v=1
ZDCHECKDMNO.v=1
ZDGOUHACCT.v=1
ZDGOUHBANK.v=1
ZDPORTMID.v=1
SHPXIAOH.v=1
[viewdv]
ZDD2PRICE7.dv=
SHPGOUH.dv=
ZDD2PRICE1.dv=
ZDSUM1.dv=
ZDPRICE1.dv=
ZDAMOUNT1.dv=
ZDUNIT1.dv=
ZDGOODNAME2.dv=
ZDGOODNAME1.dv=
ZDORDNO1.dv=
ZDORDNO2.dv=
ZDORDNO3.dv=
ZDORDNO4.dv=
ZDORDNO5.dv=
ZDORDNO6.dv=
ZDORDNO7.dv=
ZDGOODNAME3.dv=
ZDGOODNAME4.dv=
ZDGOODNAME5.dv=
ZDGOODNAME6.dv=
ZDGOODNAME7.dv=
ZDUNIT3.dv=
ZDUNIT2.dv=
ZDAMOUNT2.dv=
ZDUNIT4.dv=
ZDUNIT5.dv=
ZDUNIT6.dv=
ZDUNIT7.dv=
ZDAMOUNT3.dv=
ZDAMOUNT4.dv=
ZDAMOUNT5.dv=
ZDAMOUNT6.dv=
ZDAMOUNT7.dv=
ZDPRICE2.dv=
ZDPRICE3.dv=
ZDPRICE4.dv=
ZDPRICE5.dv=
ZDPRICE6.dv=
ZDPRICE7.dv=
ZDSUM7.dv=
ZDSUM6.dv=
ZDSUM5.dv=
ZDSUM4.dv=
ZDSUM3.dv=
ZDSUM2.dv=
ZDD2PRICE2.dv=
ZDD2PRICE3.dv=
ZDD2PRICE4.dv=
ZDD2PRICE5.dv=
ZDD2PRICE6.dv=
ZDGOUHCOMP.dv=
ZDGOUHADDR.dv=
ZDGOUHPHONE.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDHETNO.dv=HT-
ZDTRUSTNO.dv=
ZDTRADETYPE.dv=
ZDEXCHRATE.dv=
ZDSHOUHTYPE.dv=
ZDRMBHJXX.dv=
ZDRMBHJDX.dv=
ZDWAIHJDX.dv=
ZDWAIHJXX.dv=
ZDFOBWAIHJXX.dv=
ZDFOBRMBHJXX.dv=
ZDXIAOHCOMP.dv=
ZDXIAOHADDR.dv=
ZDXIAOHPHONE.dv=
ZDXIAOHFAX.dv=
ZDKAIPREN.dv=
ZDREMARK.dv=
ZDWAIBINAME.dv=
SELDATE.dv=
ZDPORTFROM.dv=深圳蛇口港
ZDPORTDEST.dv=
ZDNIANYUERI.dv=
ZDDEF1.dv=货物销售类
ZDYUNSTOOL.dv=
ZDCHECKNO.dv=
ZDCHECKDMNO.dv=
ZDGOUHACCT.dv=
ZDGOUHBANK.dv=
ZDPORTMID.dv=
SHPXIAOH.dv=
[CheckConfig]
cfgJEDXWithMoneyName=1
cfgRMBJEDXWithRMB=1
cfgTotalJEWithSheep=1
cfgDateFormat=YYYY年MM月DD日
cfgDefaultMoney=美元
